* {
  box-sizing: border-box;
}

:root {
  --primary-color: #0B325D;
  --light-blue-color: #DBE9F8;
  --white-color: #fff;
  --light-orange-color: #DD9207;
  --gray-color: #3E3E3F;
  --link-color: #0079FF;
  --section-margins: 50px;
  --section-padding: 50px;
}

@media (min-width:768px) {
  :root {
    --section-margins: 70px;
    --section-padding: 70px;
  }
}

@media (min-width:1200px) {
  :root {
    --section-margins: 100px;
    --section-padding: 100px;
  }

}

html {
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  overflow-x: hidden;
}

body {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Montserrat", sans-serif;
  font-weight: normal;
  color: #707070;
  background: var(--black-color);
  overflow-x: hidden;  
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
p {
  margin: 0;
  padding: 0;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  color: #0b5798;
}

:focus {
  outline: none !important;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

iframe {
  max-width: 100%;
}

/**
  * Typography
  */

/*
  - Please set up line-heights in ems
  - Set up typography styling based on styles found in .xd file under Assets > Character Styles
  */

h1,
h2,
h3,
h4,
h5 {
  font-family: "Orbitron", sans-serif;
}

h1 {
  font-weight: 700;
  font-size: 30px;
  line-height: 35px;
  text-align: center;
  margin-bottom: 9px;
}

h1 span.big-text1 {
  display: block;
  background: linear-gradient(90deg, #0079FF 17.79%, #0B325D 54.33%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

h1 span.big-text2 {
  background: linear-gradient(90deg, #0B325D 37.98%, #0079FF 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

h2 {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  color: var(--primary-color);
}

h3 {
  font-weight: 800;
  font-size: 16px;
  line-height: 33px;
  
}

p {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 15px;
}

@media (min-width: 768px) {
  h1 {
    font-size: 38px;
    line-height: 45px;
  }

  h2 {
    font-size: 28px;
    line-height: 34px;
  }

  h3 {
    font-size: 24px;
    line-height: 33px;
  }

  h4 {}
}

@media (min-width: 1025px) {
  h1 {    
  font-size: 48px;
  line-height: 60px;
  }

  h2 {
    font-size: 40px;
    line-height: 50px;
  }

  p {
    font-size: 16px;
    line-height: 20px;
  }
}

p,
ul,
ol {}

.page-content ul,
.page-content ol {
  /* fix for bulleted lists not wrapping around images correctly in Wordpress */
  width: auto;
  overflow: hidden;
  padding-left: 15px;
}

.page-content ul {
  list-style-type: none;
}

ol {
  padding-left: 25px;
}

ol li {
  counter-increment: list;
  position: relative;
  list-style-type: none;
}

ol li:before {
  content: counter(list) ".";
  position: absolute;
  left: 0;
}

ul li {}

ul li:before {}

ol {
  padding-left: 25px;
}

ol li {
  counter-increment: list;
  position: relative;
  list-style-type: none;
}

ol li:before {
  content: counter(list) ".";
  position: absolute;
  left: 0;
}

hr {}

a {
  word-break: break-word;
  /* force link text to overflow when too long for container */
}

a:hover {}

/*------------------------------------*\
      COMPONENTS
  \*------------------------------------*/

/**
   * Utility Margin/Padding Classes
   *
   * TODO: Update the --margins variable in custom-properties.css to match prototypes margins 
   */

/* Used on outer-most section container so section margins collapse */
.section-margins {
  margin-top: var(--section-margins);
  margin-bottom: var(--section-margins);
}

/* Used only for sections with colored backgrounds */
.section-padding {
  padding-top: var(--section-margins);
  padding-bottom: var(--section-margins);
}

/**
  * Clearfix
  * Apply clearing without adding additional markup
  */

.clearfix::after {
  display: block;
  clear: both;
  content: "";
}

/*--------------------------------------------------------------*\
       OBJECTS
       Objects are independent generic stylibf classes or UI peices.
       All styles for objects should be self contained.
   
       e.g. an object shouldn't rely on trump helpers to apply padding etc.
   \*--------------------------------------------------------------*/

/**
   * Buttons
   */

.btn {
  position: relative;  
  border: none;
  border-radius: 0px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  padding: 0;
font-family: 'Open Sans';
font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 22px;
}

.btn span {
  width: 22px;
  height: 22px;
  background: var(--white-color);
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 8px;
}

.btn-primary {
  color: var(--primary-color);
}

.btn-primary:hover {
  background: var(--white-color);
  color: var(--black-color);
}

.btn-secondary {
  background: var(--white-color);
  color: var(--black-color);
}

.btn-secondary span {
  background: var(--primary-color);
}

.btn+.btn {
  margin-left: 15px;
}

@media (min-width: 600px) {
  .btn+.btn {
    margin-left: 24px;
  }
}

@media (min-width: 1200px) {
  .btn {
    font-size: 16px;
    line-height: 19px;
    padding: 11px 16px 11px 16px;
  }

  .btn span {
    width: 32px;
    height: 32px;
  }

  .btn span::after {
    font-size: 15px;
  }
}

/**
   * Icons
   */

@font-face {
  font-family: 'signco';
  src:
    url('icons/signco.ttf?29p57x') format('truetype'),
    url('icons/signco.woff?29p57x') format('woff'),
    url('icons/signco.svg?29p57x#signco') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'signco' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-6:before {
  content: "\e905";
}
.icon-1:before {
  content: "\e900";
}
.icon-2:before {
  content: "\e901";
}
.icon-3:before {
  content: "\e902";
}
.icon-4:before {
  content: "\e903";
}
.icon-5:before {
  content: "\e904";
}



/* add icon code here */

/**
   * Forms
   */
.form-col {
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
}

.select select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  /* pointer-events: none; */
}

label {
  display: inline-block;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: var(--gray-color);
  margin-bottom: 10px;
}

.select {
  position: relative;
}

.select::after {
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translate(0, -50%);
  content: "\e904";
  font-size: 10px;
  line-height: 1;
  color: var(--white-color);
  font-family: "signco";
  pointer-events: none;
}

select {
  padding: 12px;
  width: 100%;
  height: 42px;
  background: rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 4px;
  font-weight: 500;
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 0.01em;
  color: var(--white-color);
}

select option {
  color: var(--black-color);
}

textarea {
  display: inline-block;
  padding: 12px;
  width: 100%;
  height: 90px;
  background: rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 4px;
  font-weight: 500;
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 0.01em;
  color: rgba(255, 255, 255, 0.5);
  resize: none;
}

/* Removes default webkit form styling */
input:not([type="radio"]):not([type="checkbox"]),
button,
textarea {
  -webkit-appearance: none;
}

input:active,
textarea:active,
select:active,
input:focus,
textarea:focus,
select:focus {
  outline: none;
}

/* default text input style */
/* default text input style */
[type="text"],
[type="date"],
[type="datetime"],
[type="datetime-local"],
[type="email"],
[type="month"],
[type="number"],
[type="password"],
[type="search"],
[type="tel"],
[type="url"],
[type="week"],
[type="date"] {
  display: inline-block;
  padding: 12px;
  width: 100%;
  height: 42px;
  background: rgb(255 255 255 / 5%);
  border: 1px solid rgba(44, 44, 44, 0.5);
  border-radius: 4px;
  font-weight: 500;
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 0.01em;
  color: rgb(0 0 0 / 90%);
}

[type="text"]::placeholder,
[type="date"]::placeholder,
[type="datetime"]::placeholder,
[type="datetime-local"]::placeholder,
[type="email"]::placeholder,
[type="month"]::placeholder,
[type="number"]::placeholder,
[type="password"]::placeholder,
[type="search"]::placeholder,
[type="tel"]::placeholder,
[type="url"]::placeholder,
[type="week"]::placeholder,
[type="date"]::placeholder,
textarea::placeholder {
  opacity: 1;
  font-weight: 500;
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 0.01em;
  color: rgb(0 0 0 / 50%);
}

/* Removes inconsistent padding from Firefox buttons */
button::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border: none;
  padding: 0;
}

[type="submit"] {
  width: 100%;
  height: 46px;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  border-radius: 6px;
  text-transform: none;
}

.container {
  max-width: 1446px;
  padding: 0 15px;
}

.container-fluid {
  width: 100%;
  padding: 0 15px;
}

@media (min-width: 768px) {
  .container-fluid {
    padding: 0 32px;
  }

  .form__row {
    width: 100%;
    display: flex;
    gap: 24px;
  }

  .form-col-6 {
    width: calc(50% - 12px);
  }

  [type="submit"] {
    font-size: 20px;
    line-height: 23px;
  }
}

@media (min-width: 1200px) {
  .container {
    padding: 0 66px;
  }

  .container-fluid {
    padding: 0 64px;
  }
}